top of page

LEGO® Super Mario™ App welche Geräte sind kompatibel?



Ob Ihr Gerät mit unserer LEGO® Super Mario™ App kompatibel ist, können Sie am einfachsten herausfinden indem Sie die App über den Apple App Store, den Amazon Appstore oder den Google Play Store herunterladen. Falls sich die App aus einem offiziellen Appstore herunterladen und auf Ihrem Gerät installieren lässt, so ist es wahrscheinlich, dass sie auch gemeinsam mit unseren Produkten verwendet werden kann.


Aufgrund der hohen Anzahl an unterschiedlichen Geräteversionen, Modellvarianten und Fertigungsstandards verfügbarer Geräte, können wir die Funktionstüchtigkeit der App nur bei intern getesten Geräten gewährleisten. Falls Sie eine bestimmte LEGO App in Ihrem offiziellen App Store nicht finden oder herunterladen können, so bedeutet dies, dass Ihr Gerät diese Anwendung nicht unterstützt.

 

iOS Kompatibilität Hardware
  • 2GB+ RAM

Betriebssystem

  • Erfordert iOS 13 oder höher

Bitte folgen Sie den hier vorgegebenen Schritten um herauszufinden, über welches Betriebssystem Ihr Gerät verfügt:

  1. Öffnen Sie die Einstellungen

  2. Scrollen Sie nach unten und klicken Sie auf “Allgemeine Einstellungen” (Zahnradsymbol)

  3. Klicken Sie auf “Über

  4. Die OS Betriebsversion Ihres Gerätes wird neben dem Schriftzug “Software Version” in der zweiten Reihe angezeigt.


 
Fire OS Kompatibilität Hardware
  • Bluetooth low power technology (Bluetooth 4.1 oder höher)

  • 1.5 GB ram

  • Vierkernprozessor 1,3 GHz

Betriebssystem

  • Fire OS 5.3 oder höher

Folgen Sie diesen Schritten um herauszufinden, welche OS-Version Sie nutzen: